| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
Digikam::RemoveBookmarksCommand Class Reference
Inheritance diagram for Digikam::RemoveBookmarksCommand:

## Public Member Functions
| RemoveBookmarksCommand (BookmarksManager *const mngr, BookmarkNode *const parent, int row)
void | redo () override
void | undo () override

## Protected Attributes
BookmarksManager * | m_bookmarkManager = nullptr
bool | m_done = false
BookmarkNode * | m_node = nullptr
BookmarkNode * | m_parent = nullptr
int | m_row = 0